## r-cran-dslabs 0.7.4

=== DESCRIPTION ===
Package: dslabs
Title: Data Science Labs
Version: 0.7.4
Description: Datasets and functions that can be used for data analysis practice, homework and projects in data science courses and workshops. 26 datasets are available for case studies in data visualization, statistical inference, modeling, linear regression, data wrangling and machine learning.
Author: Rafael A. Irizarry, Amy Gill
Maintainer: Rafael A. Irizarry <rafael_irizarry@dfci.harvard.edu>
Depends: R (>= 3.1.2)
Imports: ggplot2
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-04-30 15:56:29 UTC; rafa
Repository: CRAN
Date/Publication: 2021-04-30 16:30:06 UTC
