## r-cran-dslabs 0.7.3

=== debian/changelog ===
r-cran-dslabs (0.7.3-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jul 2020 09:40:09 +0200

r-cran-dslabs (0.7.3-1) unstable; urgency=medium

  * Initial release (closes: #965226)

 -- Shayan Doust <hello@shayandoust.me>  Fri, 17 Jul 2020 20:24:02 +0000
