=== debian/control ===
Source: r-cran-dslabs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
Homepage: https://cran.r-project.org/package=dslabs
Rules-Requires-Root: no

Package: r-cran-dslabs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Data Science Labs
 Datasets and functions that can be used for data analysis practice,
 homework and projects in data science courses and workshops. 26
 datasets are available for case studies in data visualization,
 statistical inference, modeling, linear regression, data wrangling and
 machine learning.
