## r-cran-dslabs 0.7.4

=== debian/changelog ===
r-cran-dslabs (0.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 11:08:01 +0200
