=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-dslabs
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
+Homepage: https://cran.r-project.org/package=dslabs
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
-Homepage: https://cran.r-project.org/package=dslabs
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dslabs
 Architecture: all
