=== debian/changelog ===
r-cran-dslabs (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 22 Jul 2024 08:25:29 +0900
