=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/dslabs_([-\d.]*)\.tar\.gz
