=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-dslabs
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-ggplot2,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
 Homepage: https://cran.r-project.org/package=dslabs
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-ggplot2
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dslabs
 Architecture: all
